@charset "UTF-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #565034;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
}
a:link, a:visited {
	color: #e3af84;
	text-decoration: none;
}
a:hover, a:active {
	color: #A5B452;
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
main h1 {
	color: #E3AF84;
	font-weight: normal;
	font-size: 1.5rem;
}
header h1 a:link, header h1 a:visited {
	color: #A5B452;
}
header h1 a:hover, header h1 a:active {
	color: #E3AF84;
}
#topNav ul {
	margin: 0px;
	text-align: right;
	list-style-type: none;
}
#topNav ul li {
	display: inline;
	margin-left: 30px;
	font-size: 1.1rem;
}
header {
	padding-bottom: 15px;
	border-bottom: 2px solid #DDD8CA;
}
header h1 {
	font-weight: normal;
}
main {
	padding-bottom: 30px;
	padding-right: 70px;
	padding-left: 70px;
}
.liveSeeFeel {
	width: 200px;
	padding-top: 23px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 30px;
	float: left;
	border: 2px solid #7B834A;
	border-radius: 6px;
	background-color: #CEDBB6;
}
.centerLiveSeeFeel {
	margin-left: 35px;
	margin-right: 35px;
}
#homeImage {
	padding-top: 30px;
}
#mainHomeText {
	margin-left: 130px;
	margin-right: 130px;
}
footer {
	border-top: 2px solid #DDD8CA;
}
footer h1 {
	font-weight: normal;
	font-size: 1.2rem;
	text-align: center;
}
footer ul {
	text-align: center;
	padding-left: 0px;
	list-style-type: none;
}
footer ul li {
	display: inline-block;
	margin-left: 20px;
	padding-left: 0px;
	font-size: 0.9rem;
	color: #A5B452;
}
footer ul li a:link  {
	color: #A5B452;
}
footer ul li a:hover  {
	color: #E3AF84;
}
#aboutContent h2 {
	margin-top: 50px;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 20px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #C9D47B;
}
#aboutContent h3 {
	color: #AF9272;
	font-weight: normal;
	margin-left: 30px;
}
#aboutContent p {
	margin-left: 60px;
	margin-right: 60px;
	line-height: 1.5rem;
}
#aboutContent ul {
	margin-top: 35px;
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
#aboutContent ul li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#aboutContent ul li a:link, #aboutContent ul li a:visited {
	color: #565034;
}
#aboutContent ul li a:hover, #aboutContent ul li a:active {
	color: #A5B452;
}
.backToTop {
	font-size: 0.8rem;
}
main:after {
	content:"";
	display:table;
	clear:both;
}
